<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_11</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 11</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jean Lardet, ouvrier tisseur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jean Lardet, ouvrier tisseur, demeurant à Gentilly
                  près Paris, rue de la Comète, numéro cinq ; Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Bardin fabricant de tissus en plumes,
                  demeurant et domicilié à Paris, Boulevart Saint Jacques, numéro
                  cinquante un ; Défendeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Lundi treize et Mardi quatorze Mai mil huit cent soixante dix huit
                  Lardet fit citer Bardin à comparaître par devant le dit conseil de
                  Prud'hommes séant en Bureaux Particuliers les Mardi quatorze et
                  Vendredi dix sept Mai mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit conseil en paiement de primo, cinquante
                  francs pour le salaire de cinq journé pour lui f dix journées par
                  lui lui faites à raison de cinq francs par jour ; Secondo, de vingt
                  deux francs cinquante centimes pour neuf journées à deux francs
                  cinquante centimes du travail de la dame Lardet, sa femme ; Tertio,
                  de celle de sept cents francs restant dûs sur le prix d'une machine
                  par lui faite sur ses ordres. Bardin n'ayant pas comparu la cause
                  fut renvoyée devant le Bureau Général du conseil séant le Jeudi six
                  Juin mil huit cent soixante dix huit Cité pour le dit jour six Juin
                  par lettre du secrétaire du conseil en vingt trois Mai mil huit cent
                  soixante dix huit et ajournée au Jeudi six Juin suivant mois.
                  Suivant exploit de Champion, huissier à Paris, en date du vingt sept
                  Mai mil huit cent soixante dix huit, visé pour timbre et Enregistré
                  à Paris, le vingt huit Mai mil huit Cent soixante dix huit, débet
                  deux francs quinze centimes, signé de feuillez Lardin fit citer
                  Bardin à comparaître par devant le dit Conseil de Prud'hommes séant
                  en Bureau Général pour le Jeudi six Juin mil huit cent soixante dix
                  huit pour s'entendre condamner à lui payer la somme de huit cent
                  soixante douze francs cinquante centimes se composant
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>